<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<ListContainerItemElement width="92" height="92">
	  <VerticalLayout name="ImgCanvas" width="92" height="92">
	  	<AnimationTabLayout name="UpPanel" selectedid="1">
	  		<HorizontalLayout width="92" height="25" float="true">
		          <Button name="ItemClose" float="true" pos="72,4,0,0" width="16" height="16" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\del_hover_1.png" hotimage="images\del_hover_2.png" />
		      </HorizontalLayout> 
	  		 <HorizontalLayout float="true"/>
		 </AnimationTabLayout>
	    <HorizontalLayout />
	    <AnimationTabLayout name="DownPanel" height="25">
		      <HorizontalLayout float="true"/>
		      <HorizontalLayout width="92" height="21" float="true">
		          <Button name="BtnLeftRotate"   float="true" pos="4,0,0,0"  width="42" height="21" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\left_hover_1.png" hotimage="images\left_hover_2.png" />
		          <Button name="BtnRightRotate"  float="true" pos="46,0,0,0" width="42" height="21" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\right_hover_1.png" hotimage="images\right_hover_2.png"/>
		      </HorizontalLayout>
	    </AnimationTabLayout>
	  </VerticalLayout>
 </ListContainerItemElement>
</Window>
